<?xml version = '1.0' encoding = 'UTF-8'?>
<task-flow-registry xmlns="http://xmlns.oracle.com/adf/controller/rc">
   <task-flow-descriptor path="sayi.topla.menu/menu-task-flow.xml" id="menu-task-flow" type="task-flow-definition" uses-page-fragments="false" library-internal="false" train="false" page-type="unspecified"/>
   <task-flow-descriptor path="sayi.topla.SayiToplama/sayiToplama-task-flow.xml" id="sayiToplama-task-flow" type="task-flow-definition" uses-page-fragments="false" library-internal="false" train="false" page-type="unspecified"/>
</task-flow-registry>